### Function

# Gimp Selection grow

#### Declaration [src]

    gboolean
    gimp_selection_grow (
      GimpImage* image,
      gint steps
    )

#### Description [src]

Grow the image’s selection

This procedure grows the selection. Growing involves expanding the boundary in all directions by the specified pixel amount.

#### Parameters

`image` | `GimpImage`
| The image.
| The data is owned by the caller of the function.
`steps` | `gint`
| Steps of grow (in pixels).

#### Return value

Returns: | `gboolean`
| TRUE on success.